
singleton Material(BNG_Asphalt_decal)
{
    mapTo = "unmapped_mat";
    doubleSided = "0";
    translucentBlendOp = "LerpAlpha";
    materialTag0 = "RoadAndPath";
    materialTag1 = "beamng";
    materialTag2 = "decal";
    cubemap = "cubemap_road_sky_reflection";
    translucent = "1";
    translucentZWrite = "1";
    alphaTest = "0";
    alphaRef = "255";
    castShadows = "0";
   version = "1.5";
   normalMap[0] = "/levels/grille_dry_rock_island/art/road_pbr/AsphaltRoad_nm.dds";
   detailBaseColorMapStrength[0] = "0.200000003";
   roughnessFactor[0] = "0.75";
   baseColorMap[0] = "/levels/grille_dry_rock_island/art/road_pbr/AsphaltRoad_b.png";
   baseColorMap[1] = "AsphaltRoad_decal.dds";
   opacityMap[0] = "/levels/grille_dry_rock_island/art/road_pbr/AsphaltRoad_decal_o.dds";
   detailMap[0] = "/levels/east_coast_usa/art/terrains/t_asphalt_b.png";
   detailNormalMap[0] = "/levels/east_coast_usa/art/terrains/t_asphalt_nm.png";
   baseColorFactor[0] = "White";
};





singleton Material(Road_01_decal)
{
    mapTo = "unmapped_mat";
    materialTag0 = "RoadAndPath";
    translucent = "1";
    materialTag1 = "beamng";
    specular[0] = "0.992157 0.992157 0.992157 1";
    translucentZWrite = "1";
    castShadows = "0";
   version = "1.5";
   normalMap[0] = "/levels/jungle_rock_island/art/terrains/t_dirt_jri_nm.png";
   baseColorMap[0] = "/levels/jungle_rock_island/art/terrains/t_dirt_jri_b.png";
   baseColorFactor[0] = "0.580392003 0.549019992 0.458824009 1";
   opacityMap[0] = "/levels/grille_dry_rock_island/art/road_pbr/DirtRoadDecal_o.dds";
   detailMap[0] = "/levels/jungle_rock_island/art/terrains/t_dirt_jri_b.png";
   detailNormalMap[0] = "/levels/jungle_rock_island/art/terrains/t_dirt_jri_nm.png";
};

singleton Material(Asphalt)
{
    mapTo = "unmapped_mat";
    doubleSided = "0";
    translucentBlendOp = "LerpAlpha";
    normalMap[0] = "/levels/grille_dry_rock_island/art/road_pbr/AsphaltRoad_nm.dds";
    materialTag0 = "RoadAndPath";
    materialTag1 = "beamng";
    cubemap = "cubemap_road_sky_reflection";
    translucent = "1";
    translucentZWrite = "1";
    alphaTest = "0";
    alphaRef = "255";
    castShadows = "0";
   version = "1.5";
   detailBaseColorMapStrength[0] = "0.200000003";
   baseColorMap[0] = "/levels/grille_dry_rock_island/art/road_pbr/AsphaltRoad_b.dds";
   baseColorMap[1] = "AsphaltRoad_d.dds";
   opacityMap[0] = "/levels/grille_dry_rock_island/art/road_pbr/AsphaltRoad_o.dds";
   detailMap[0] = "/levels/east_coast_usa/art/terrains/t_asphalt_b.png";
   detailNormalMap[0] = "/levels/east_coast_usa/art/terrains/t_asphalt_nm.png";
   roughnessFactor[0] = "0.75";
   detailNormalMapStrength[0] = "1";
};

singleton Material(AsphaltRoad_laned_mesh)
{
    mapTo = "AsphaltRoad_laned_mesh";
    doubleSided = "0";
    translucentBlendOp = "LerpAlpha";
    normalMap[0] = "/levels/grille_dry_rock_island/art/road/asphaltroad_laned_n.dds";
    materialTag0 = "RoadAndPath";
    materialTag1 = "beamng";
    cubemap = "cubemap_road_sky_reflection";
    translucent = "0";
    translucentZWrite = "0";
    alphaTest = "0";
    alphaRef = "1";
    castShadows = "0";
   version = "1.5";
   detailBaseColorMapStrength[0] = "0.200000003";
   roughnessFactor[0] = "0.75";
   baseColorMap[0] = "/levels/grille_dry_rock_island/art/road_pbr/asphaltroad_laned_b.dds";
   baseColorMap[1] = "asphaltroad_laned_d.dds";
   detailMap[0] = "/levels/east_coast_usa/art/terrains/t_asphalt_b.png";
   detailScale[0] = "4 4";
   detailNormalMap[0] = "/levels/east_coast_usa/art/terrains/t_asphalt_nm.png";
   detailNormalMapStrength[0] = "1";
};

singleton Material(AsphaltRoad_laned_mesh)
{
    mapTo = "AsphaltRoad_laned_mesh";
    doubleSided = "0";
    translucentBlendOp = "LerpAlpha";
    normalMap[0] = "/levels/grille_dry_rock_island/art/road/asphaltroad_laned_n.dds";
    materialTag0 = "RoadAndPath";
    materialTag1 = "beamng";
    cubemap = "cubemap_road_sky_reflection";
    translucent = "0";
    translucentZWrite = "0";
    castShadows = "0";
   version = "1.5";
   baseColorMap[0] = "/levels/grille_dry_rock_island/art/road_pbr/asphaltroad_laned_b.dds";
   baseColorMap[1] = "asphaltroad_laned_d.dds";
   detailBaseColorMapStrength[0] = "0.100000001";
   roughnessFactor[0] = "0.75";
   detailMap[0] = "/levels/east_coast_usa/art/terrains/t_asphalt_b.png";
   detailNormalMap[0] = "/levels/east_coast_usa/art/terrains/t_asphalt_nm.png";
   detailScale[0] = "4 4";
};

singleton Material(AsphaltRoad_lanes_decal)
{
    mapTo = "unmapped_mat";
    diffuseMap[0] = "AsphaltRoad_laned_decal_a.dds";
    doubleSided = "0";
    translucentBlendOp = "LerpAlpha";
    specularPower[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "RoadAndPath";
    materialTag1 = "beamng";
    diffuseMap[1] = "AsphaltRoad_laned_decal.dds";
    cubemap = "cubemap_road_sky_reflection";
    specularMap[1] = "asphaltroad_laned_s.dds";
    specularMap[0] = "asphaltroad_laned_s.dds";
    specularPower[1] = "1";
    useAnisotropic[1] = "1";
    translucent = "1";
    translucentZWrite = "1";
    alphaTest = "0";
    alphaRef = "255";
    castShadows = "0";
};

singleton Material(AsphaltRoad_track)
{
    mapTo = "unmapped_mat";
    diffuseMap[0] = "AsphaltRoad_track_a.dds";
    doubleSided = "0";
    translucentBlendOp = "LerpAlpha";
    normalMap[0] = "AsphaltRoad_track_n.dds";
    specularPower[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "RoadAndPath";
    materialTag1 = "beamng";
    diffuseMap[1] = "AsphaltRoad_track_d.dds";
    cubemap = "cubemap_road_sky_reflection";
    specularMap[1] = "AsphaltRoad_track_s.dds";
    specularMap[0] = "AsphaltRoad_track_s.dds";
    specularPower[1] = "1";
    useAnisotropic[1] = "1";
    translucent = "1";
    translucentZWrite = "1";
    alphaTest = "0";
    alphaRef = "255";
    castShadows = "0";
};

singleton Material(AsphaltRoad_track_decal)
{
    mapTo = "unmapped_mat";
    diffuseMap[0] = "AsphaltRoad_track_decal_a.dds";
    doubleSided = "0";
    translucentBlendOp = "LerpAlpha";
    specularPower[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "RoadAndPath";
    materialTag1 = "beamng";
    diffuseMap[1] = "AsphaltRoad_track_decal.dds";
    cubemap = "cubemap_road_sky_reflection";
    specularMap[1] = "AsphaltRoad_track_s.dds";
    specularMap[0] = "AsphaltRoad_track_s.dds";
    specularPower[1] = "1";
    useAnisotropic[1] = "1";
    translucent = "1";
    translucentZWrite = "1";
    alphaTest = "0";
    alphaRef = "255";
    castShadows = "0";
};

singleton Material(AsphaltRoad_TireTracks_decal)
{
    mapTo = "unmapped_mat";
    diffuseMap[0] = "AsphaltRoad_TireTracks_decal_a.dds";
    doubleSided = "0";
    translucentBlendOp = "LerpAlpha";
    specularPower[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "RoadAndPath";
    materialTag1 = "beamng";
    diffuseMap[1] = "AsphaltRoad_TireTracks_decal.dds";
    cubemap = "cubemap_road_sky_reflection";
    specularMap[1] = "AsphaltRoad_track_s.dds";
    specularMap[0] = "AsphaltRoad_track_s.dds";
    specularPower[1] = "1";
    useAnisotropic[1] = "1";
    translucent = "1";
    translucentZWrite = "1";
    alphaTest = "0";
    alphaRef = "255";
    castShadows = "0";
};

singleton Material(AsphaltRoad_TireTracks_decal)
{
    mapTo = "unmapped_mat";
    diffuseMap[0] = "AsphaltRoad_TireTracks_decal.dds";
    materialTag1 = "RoadAndPath";
    materialTag0 = "beamng";
    specularMap[0] = "AsphaltRoad_track_s.dds";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    translucentZWrite = "1";
    subSurface[0] = "1";
    materialTag2 = "RoadAndPath";
};

singleton Material(BNG_Road_02_decal)
{
    mapTo = "unmapped_mat";
    materialTag1 = "decal";
    materialTag2 = "RoadAndPath";
    materialTag0 = "beamng";
    pixelSpecular[0] = "0";
    castShadows = "0";
    translucent = "1";
    translucentZWrite = "1";
   version = "1.5";
   normalMap[0] = "/levels/jungle_rock_island/art/terrains/t_dirt_jri_nm.png";
   baseColorMap[0] = "/levels/jungle_rock_island/art/terrains/t_dirt_jri_b.png";
   baseColorFactor[0] = "0.581882 0.547562003 0.458568007 1";
   opacityMap[0] = "/levels/grille_dry_rock_island/art/road_pbr/DirtRoadDecal_o.dds";
   detailMap[0] = "/levels/jungle_rock_island/art/terrains/t_dirt_jri_b.png";
   detailNormalMap[0] = "/levels/jungle_rock_island/art/terrains/t_dirt_jri_nm.png";
};


singleton Material(BNG_Road_Dirt_Wide)
{
    mapTo = "unmapped_mat";
    normalMap[0] = "/levels/east_coast_usa/art/road/t_dirt_variation_04_nm.normal.DDS";
    pixelSpecular[0] = "0";
    castShadows = "0";
    translucent = "1";
    translucentZWrite = "1";
    materialTag0 = "beamng";
    materialTag1 = "RoadAndPath";
   version = "1.5";
   normalMapStrength[0] = "0.5";
   baseColorMap[0] = "/levels/east_coast_usa/art/road/t_dirt_variation_04_b.color.DDS";
   baseColorFactor[0] = "0.936995983 0.922460973 0.867227972 1";
   roughnessMap[0] = "/levels/east_coast_usa/art/road/t_dirt_variation_04_r.data.DDS";
   ambientOcclusionMap[0] = "/levels/east_coast_usa/art/road/t_dirt_variation_04_ao.data.DDS";
   opacityMap[0] = "/levels/east_coast_usa/art/road/t_dirt_variation_04_o.data.DDS";
   detailNormalMap[0] = "/levels/east_coast_usa/art/road/t_dirt_tiretracks_nm.normal.DDS";
};


singleton Material(AsphaltRoad_damage_sml_decal_01)
{
    mapTo = "unmapped_mat";
    diffuseMap[0] = "AsphaltRoad_damage_sml_decal_01.dds";
    materialTag0 = "beamng";
    materialTag1 = "decal";
    materialTag2 = "RoadAndPath";
    castShadows = "0";
    translucent = "1";
    translucentZWrite = "1";
    useAnisotropic[0] = "1";
};

singleton Material(AsphaltRoad_damage_large_decal_01)
{
    mapTo = "unmapped_mat";
    doubleSided = "0";
    translucentBlendOp = "LerpAlpha";
    materialTag0 = "RoadAndPath";
    materialTag1 = "beamng";
    materialTag2 = "decal";
    cubemap = "cubemap_road_sky_reflection";
    translucent = "1";
    translucentZWrite = "1";
    alphaTest = "0";
    alphaRef = "255";
    castShadows = "0";
    version = "1.5";
    baseColorMap[0] = "/levels/east_coast_usa/art/terrains/t_macro_holes_b.png";
    baseColorMap[1] = "AsphaltRoad_damage_large_decal_01.dds";
    normalMap[0] = "/levels/east_coast_usa/art/terrains/t_macro_asphalt_nm.png";
    detailBaseColorMapStrength[0] = "2";
    roughnessFactor[0] = "0.600000024";
    baseColorFactor[0] = "0.239115998 0.276246011 0.301227987 1";
    opacityMap[0] = "/levels/grille_dry_rock_island/art/road_pbr/AsphaltRoad_damage_large_decal_01_o.dds";
    detailMap[0] = "/levels/east_coast_usa/art/terrains/t_macro_asphalt_b.png";
    detailNormalMap[0] = "/levels/east_coast_usa/art/terrains/t_macro_asphalt_nm.png";
    detailScale[0] = "4 4";
};



singleton Material(road_01_damage_sml_decal_01)
{
    mapTo = "unmapped_mat";
    diffuseMap[0] = "road-01_damage_sml_decal_01_d.dds";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    translucentZWrite = "1";
    materialTag0 = "beamng";
    materialTag1 = "decal";
    materialTag2 = "RoadAndPath";
    specularPower[0] = "14";
    specularMap[0] = "road-01_damage_sml_decal_01_s.dds";
};



singleton Material(Utah_dirt_road)
{
    mapTo = "unmapped_mat";
    diffuseMap[0] = "Utah_dirt_road_d.dds";
    materialTag0 = "RoadAndPath";
    materialTag1 = "beamng";
    specularPower[0] = "1";
    pixelSpecular[0] = "0";
    useAnisotropic[0] = "1";
    translucent = "1";
    translucentZWrite = "1";
    specular[0] = "0.992157 0.992157 0.992157 1";
    scrollSpeed[0] = "4.118";
    diffuseColor[0] = "0.909804 0.909804 0.909804 1";
    normalMap[0] = "Utah_dirt_road_n.dds";
    specularMap[0] = "Utah_dirt_road_s.dds";
};

singleton Material(Utah_dirt_trail)
{
    mapTo = "unmapped_mat";
    diffuseMap[0] = "Utah_dirt_trail_d.dds";
    materialTag0 = "RoadAndPath";
    materialTag1 = "beamng";
    specularPower[0] = "29";
    pixelSpecular[0] = "0";
    useAnisotropic[0] = "1";
    translucent = "1";
    translucentZWrite = "1";
    specular[0] = "0.992157 0.992157 0.992157 1";
    scrollSpeed[0] = "4.118";
    materialTag2 = "RoadAndPath";
    normalMap[0] = "Utah_dirt_trail_n.dds";
    specularMap[0] = "Utah_dirt_trail_s.dds";
};


singleton Material(AsphaltRoad_lanes)
{
   mapTo = "unmapped_mat";
   version = "1.5";
   normalMap[0] = "/levels/grille_dry_rock_island/art/road_pbr/asphaltroad_laned_nm.dds";
   detailBaseColorMapStrength[0] = "0.200000003";
   roughnessFactor[0] = "1";
   baseColorMap[0] = "/levels/grille_dry_rock_island/art/road_pbr/asphaltroad_laned_b.dds";
   opacityMap[0] = "/levels/grille_dry_rock_island/art/road_pbr/asphaltroad_laned_o.png";
   detailMap[0] = "/levels/east_coast_usa/art/terrains/t_asphalt_b.png";
   detailScale[0] = "4 4";
   detailNormalMap[0] = "/levels/east_coast_usa/art/terrains/t_asphalt_nm.png";
   castShadows = "0";
   translucent = "1";
   translucentZWrite = "1";
   alphaRef = "179";
   cubemap = "cubemap_road_sky_reflection";
   materialTag1 = "beamng";
   materialTag0 = "RoadAndPath";
   opacityMap[1] = "/levels/grille_dry_rock_island/art/road_pbr/asphaltroad_laned3_o.dds";
   activeLayers = "1";
   roughnessFactor[1] = "0";
   baseColorFactor[1] = "0 0.0135519998 1 1";
   opacityFactor[1] = "0";
   roughnessMap[0] = "/levels/grille_dry_rock_island/art/road_pbr/asphaltroad_laned_r.dds";
};
