singleton Material(checkpoint_sign)
{
    mapTo = "checkpoint_sign";
    diffuseMap[0] = "levels/GridMap/art/shapes/misc/checkpoint_sign.dds";
    specularMap[0] = "levels/GridMap/art/shapes/buildings/Concrete-01_s.dds";
    specularPower[0] = "15";
    pixelSpecular[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng";
    materialTag1 = "Race";
};

singleton Material(Concrete_Road_Barrier_a)
{
    mapTo = "concrete_road_barrier_a";
    diffuseMap[0] = "concrete_road_barrier_a_d.dds";
    specularMap[0] = "concrete_road_barrier_a_s.dds";
    normalMap[0] = "concrete_road_barrier_a_n.dds";
    specularPower[0] = "1";
    pixelSpecular[0] = "0";
    diffuseColor[0] = "0.992157 0.992157 0.992157 1";
    materialTag0 = "beamng";
    materialTag1 = "Industrial";
};

singleton Material(terrain_grass2)
{
    mapTo = "terrain_grass2";
    normalMap[0] = "/levels/east_coast_usa/art/terrains/t_dirt_dry_grassy_nm.png";
    doubleSided = "1";
    translucentBlendOp = "None";
    materialTag1 = "Natural";
    materialTag0 = "beamng";
   version = "1.5";
   baseColorMap[0] = "/levels/east_coast_usa/art/terrains/t_dirt_dry_grassy_b.png";
   baseColorFactor[0] = "0.536060989 0.532222986 0.490006 1";
   roughnessMap[0] = "/levels/east_coast_usa/art/terrains/t_dirt_dry_grassy_r.png";
   ambientOcclusionMap[0] = "/levels/east_coast_usa/art/terrains/t_dirt_dry_grassy_ao.png";
};

singleton Material(speedbump_01a)
{
    mapTo = "speedbump_01a";
    diffuseMap[0] = "speedbump_01a_d.dds";
    normalMap[0] = "speedbump_01a_n.dds";
    specularMap[0] = "speedbump_01a_s.dds";
    specularPower[0] = "3";
    pixelSpecular[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng";
    materialTag1 = "Industrial";
};

singleton Material(container_01_b_Material)
{
    mapTo = "Material";
    diffuseColor[0] = "0.64 0.64 0.64 1";
    doubleSided = "1";
    translucentBlendOp = "None";
};

singleton Material(concrete_bridge_01a)
{
    mapTo = "concrete_bridge_01a";
    diffuseMap[0] = "concrete_bridge_01a_d.dds";
    normalMap[0] = "concrete_bridge_01a_n.dds";
    specularMap[0] = "concrete_bridge_01a_s.dds";
    specularPower[0] = "4";
    pixelSpecular[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng";
    materialTag1 = "Industrial";
    specular[0] = "0.4 0.4 0.4 1";
    diffuseColor[0] = "0.8 0.8 0.8 1";
};

singleton Material(container_01_a_containers_01_a)
{
    mapTo = "containers_01_a";
    diffuseColor[0] = "0.996078 0.992157 0.992157 1";
    doubleSided = "0";
    translucentBlendOp = "None";
    diffuseMap[0] = "containers_01_a_d.dds";
    normalMap[0] = "containers_01_a_n.dds";
    specularMap[0] = "containers_01_a_s.dds";
    useAnisotropic[0] = "1";
};

singleton Material(parkinglot_01_a_terrain_rockydirt)
{
    mapTo = "terrain_rockydirt";
    doubleSided = "1";
    translucentBlendOp = "None";
    normalMap[0] = "/levels/east_coast_usa/art/terrains/t_dirt_rocks_large_nm.png";
   version = "1.5";
   baseColorMap[0] = "/levels/east_coast_usa/art/terrains/t_dirt_rocks_large_b.png";
   baseColorFactor[0] = "0.599065006 0.564372003 0.554458976 1";
};

singleton Material(a_asphalt_01_a)
{
    mapTo = "asphalt_01_a";
    doubleSided = "1";
    translucentBlendOp = "None";
    materialTag1 = "RoadAndPath";
    materialTag0 = "beamng";
   version = "1.5";
   normalMap[0] = "/levels/east_coast_usa/art/terrains/t_asphalt_nm.png";
   baseColorMap[0] = "/levels/east_coast_usa/art/terrains/t_macro_asphalt_b.png";
   baseColorFactor[0] = "0.385374993 0.422672987 0.455873996 1";
   roughnessMap[0] = "/levels/east_coast_usa/art/terrains/t_asphalt_r.png";
   ambientOcclusionMap[0] = "/levels/east_coast_usa/art/terrains/t_asphalt_ao.png";
   detailMap[0] = "/levels/east_coast_usa/art/terrains/t_asphalt_b.png";
   detailScale[0] = "2 2";
   detailNormalMap[0] = "/levels/east_coast_usa/art/terrains/t_macro_asphalt_nm.png";
};

singleton Material(misc_markings_01)
{
    mapTo = "misc_markings_01";
    diffuseColor[0] = "0.996078 0.996078 0.996078 1";
    diffuseMap[0] = "misc_markings.dds";
    specular[0] = "0.5 0.5 0.5 1";
    specularPower[0] = "1";
    pixelSpecular[0] = "1";
    doubleSided = "1";
    castShadows = "0";
    translucentZWrite = "1";
    alphaTest = "1";
    alphaRef = "40";
    materialTag1 = "Industrial";
    materialTag0 = "beamng";
};

singleton Material(race_checkpoint)
{
    mapTo = "race_checkpoint";
    diffuseMap[0] = "race_checkpoint_texture_d.dds";
    doubleSided = "1";
    translucentBlendOp = "LerpAlpha";
    detailScale[0] = "2 2";
    materialTag0 = "beamng";
    useAnisotropic[0] = "1";
    specular[0] = "0.72549 0.72549 0.72549 1";
    specularPower[0] = "24";
    pixelSpecular[0] = "0";
    diffuseColor[0] = "0.996078 0.0784314 0.00784314 1";
    emissive[0] = "1";
    castShadows = "0";
    translucent = "1";
    alphaRef = "129";
    alphaTest = "0";
    animFlags[0] = "0x00000009";
    scrollDir[0] = "0 -1";
    scrollSpeed[0] = "1.059";
    parallaxScale[0] = "0.125";
    glow[0] = "1";
    rotSpeed[0] = "-0.59";
    waveType[0] = "Triangle";
    waveFreq[0] = "0.156";
    waveAmp[0] = "1";
};

singleton Material(misc_billboard_title)
{
    mapTo = "misc_billboard_title";
    diffuseMap[0] = "billboards_01b.dds";
    detailScale[0] = "10 10";
    specular[0] = "0.5 0.5 0.5 1";
    specularPower[0] = "1";
    pixelSpecular[0] = "1";
    useAnisotropic[0] = "1";
    doubleSided = "1";
    translucentBlendOp = "None";
    materialTag1 = "beamng";
    materialTag2 = "Miscellaneous";
    materialTag0 = "Industrial";
    materialTag3 = "Natural";
};
